System Requirements?

I'm trying to find a better way to run VD on my G4 12" Powerbook (Panther, 640 ram) than Unity. For whatever reason, it's just not working well right now, and I was wondering if I have enough machine to run Kompakt. According to the site, I should, but that logic isn't working too well for me right now with Unity (great company, though; just can't figure out why this isn't working). Thanks

Matt
You might want to confirm with native instruments, but my guess is that you should be OK with your system. If you decide to go with Kompakt, you should definitely be sure to download the DFD (direct from disk) extension which will allow you to stream samples from hard drive rather than loading to ram. DFD is still a little buggy on the mac side, but the folks at Native claim to be making big improvements there.

jim
I forgot. . .867 mHz processor
Login or Signup to post a comment